<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment_F.Categories()[pri:1, instance:assignmnet_F.Assignment_F@60bd273d]">Categories</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:16</td>   <td>-3396</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment_F.Login()[pri:0, instance:assignmnet_F.Assignment_F@60bd273d]">Login</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:55</td>   <td>35856</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment_F.Logout()[pri:4, instance:assignmnet_F.Assignment_F@60bd273d]">Logout</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:31</td>   <td>11764</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment_F.Manufactures()[pri:3, instance:assignmnet_F.Assignment_F@60bd273d]">Manufactures</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:27</td>   <td>7418</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment_F.Products()[pri:2, instance:assignmnet_F.Assignment_F@60bd273d]">Products</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:59</td>   <td>40182</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Assignment_F.afterClass()[pri:0, instance:assignmnet_F.Assignment_F@60bd273d]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 20:29:13</td>   <td>-5835</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Assignment_F.beforeClass()[pri:0, instance:assignmnet_F.Assignment_F@60bd273d]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@429075478</td>   <td></td> </tr>
</table>
